/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){

  

  html,body{
    overflow-x: hidden;
}

.st-warppera p {
    top: -80px !important;
}


.logo {
    width: 70%;
}





.app-text h5 {
  font-size: 15px;
  padding-left: 12px;
  text-align: unset;
}



section.her0A {
  top: unset;
  width: 100%;
  position: unset;
  left: unset;
}


.hero-sec {
  padding-top: 110px;

  padding-bottom: 200px;
  background: unset;
  margin-top: 70px;
  background: #142949;
}

.coy-rt P {
  color: rgb(255 255 255);
}

.feawfd img {
  width: 100%;
  position: relative;
  top: 20px;
  left: 9px;
}

.adw {
  position: unset;
  top: unset;
  margin-top: 20px;
}

.form-wrap {
  position: unset;
  top: revert;
}

.form-footer input[type="submit"] {
  width: 100%;
  text-align: center;
  background: #142949;
  color: white;
  position: unset;
  top: unset;
  left: unset;
}


.row.dwdfa {
  flex-direction: column-reverse;
}


span#Word_Count {
  position: absolute;
  top: 34px;
}

input#order_pages {
  width: 100%;
}

.form-footer input {
  width: 350px;
}

label.swd {
  position: unset;
  top: unset;
}

.form-footer input {
  width: 700px;
}

section.her0A {
  padding-top: unset;
  background: #f73529;
}

.imgeasq img {
  width: 100%;
  position: unset;
  top: unset;
  left: unset;
}

section.sectq {

  padding-top: 30px;
}



.jtbntb:before {
  left: 20px;
}


.aqs h2 {
  margin-top: 20px;
  color: #142949;
  font-size: 22px;
  font-weight: 700;
}

.app-boxsdc {
  padding-bottom: 90px;

}

.appgd {
  position: relative;
  top: 100px;
  LEFT: 231PX;
  background: #EDEBEE;
  width: 40%;
  height: 140px;
  padding-top: 11px;
  box-shadow: 2px 2px 18px grey;
}

.dsa h4 {
  left: -130px;
  top: 13px;

}

.dsa {

  left: 290px;
}

.app-boxsdc:before {
  width: 53%;
  height: 19%;
  position: absolute;
  left: 139px;
}


.sha {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  z-index: -111;
}

.fertgr {
  width: 100%;
}


.sdwfasd {
  position: relative;
  top: 5px;
  left: unset;
  margin-bottom: 31px;
}


.grgwefd:before {
  background: unset;
  position: absolute;
  left: 0px;
  z-index: -111;
  background: #f73529;
}

.gfg5g h4 {
  color: #ffffff;

}


.app-blt-wrapaws h5 {
  margin-top: 62px;
}

.app-blt-imgsa {
  position: relative;
  top: 24px;
}


.hrr {
  position: unset;
  top: unset;
}

.gee img {
  position: unset;
  width: 100%;
}

.hero-sec2 {
  padding-bottom: unset;
}



.ad {
  text-align: center;
}

.dsaw {
  width: 48%;
}

.aqdad img {
  width: 105%;
  position: unset;
  left: unset;
}

.my_side_menu {
  width: 24%;
}

.fixed-top {
    left: -2px;
}




























.app-blt-imgas {
    background: #013183;
    border-radius: 80%;
    padding: 12px 14px;
    width: 79%;
    margin-left: 12px;
}

.app-blt-wrap h5 {
    font-size: 20px;
}

.app-boxsa {
    display: inline-block;
    width: 32%;
    text-align: center;
}

.app-blt-wrap strong {
    font-size: 11px;
}




.coy-rt P {
    padding-bottom: 10px;
}



.col-lg-4.wead {
    width: 33%;
}

.ddra p {
    font-size: 11px;
}


.col-lg-3.qsass {
    width: 50%;
}

.app-blt-wrapsa h5 {
    text-align: center !important;
    font-size: 13px;
}

.app-boxfeff {
    display: block !important;
}

.col-lg-4.fwwawq {
    width: 33%;
}

.appgd p {
    
    font-size :13px;
}

.appgds p {
    
    font-size :13px;
}






.wqaswd {
  margin-top: 30px;
  text-align: center;
}


 .app-boxsa {
  justify-content: center !important;
}



.slick-next:before {
  display: none;
}

.slick-prev:before {
  display: none;

}
.myimg {
  height: 170px;
}
#header .logo img {
  width: 100%;
  padding-left: 10px
}


.fdc{
  display: flex;
  flex-direction: row-reverse;
  /* margin-right: 40px; */

}

.haeder_btn{
  display: none;
  width: 0%;
}

.shaeder_btn{
  display: none;
  width: 0%;
}
.my_footer {
  margin-top: unset;
  padding-top: 30px;
  text-align: center;
}
.secmg img{
  margin-bottom: 20px;
}
.secmg2 img{
  margin-bottom: 10px;
  width: 70%;
  margin-top: 20px;
}
.footer_copyright{
  text-align: center;
}
.popcol .inner_page_form{
  margin-left: 0px;
  margin-right: 0px;
}


.overlay a{
  font-size: 22px;
}
hf_h2 {
    border-radius: 5px;
}

.ddr {
  display: none;
}

.coy-rt {
  text-align: center;
}

.hero-sec {

  padding-top: 40px !important;
  padding-bottom: 23px;
  
}



 #header {
  width: 100%;
}

 .dad {
  display: none;
}
.fefea h2 {
  font-size: 21px;
}

.st-warppera h2 {
  padding: 12px;
  font-size: 22px;
  position: absolute;
  top: -127px;
  left: unset;
}

.st-warppera p {
  margin-top: unset;
}



.slick-dotted.slick-slider {
  margin-bottom: unset;
}

.cdvec {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
}



.app-box {
  width: 33%;

}


.jtbntb {
  margin-top: 10px;
  text-align: center;
}

.jtbntb h2 {
  margin-top: 50px;
}

.aqs {
  text-align: center;
}


/* .app-text h5 {
  font-size: 12px;
  padding-left: 12px;
  text-align: initial;
} */


.app-icn img {
  width: 78%;
  position: relative;
  left: -2px;
  top: -3px;
}

.app-icna img {
  width: 78%;
  position: relative;
  left: 3px;
  top: -3px;
}

.aqsf {

  padding: 13px;
  position: unset;
  left: unset;
  text-align: center;
}

.asqd h2 {
  margin-top: unset;
  text-align: center;
}
.asqd {
  text-align: center;
}

.aqsf h2 {
  font-size: 28px;
}

.app-boaq {
  margin-bottom: 10px;
  height: auto;
}


.shape {
  position: absolute;
  top: 842px;
  right: 0px;
  width: 420px;
}

.app-icn img {
  width: unset;
  position: relative;
  left: -2px;
  top: -3px;
}


.app-boaqsa {
  margin-bottom: 10px;
  height: 44px;

}

.coaq {
  width: 100%;
}

.app-texta h5 {
  font-size: 12px;
  padding-left: 12px;
  text-align: initial;
}
.app-boxfeff {

  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.app-blt-imgs img {
  width: 65%;
  margin-bottom: 5px;
}


.app-blt-wrapsa h5 {
  text-align: initial;
}


.imgedf img {
  position: unset;
  right: unset;
  width: 100%;
}

.isf img {
  position: unset;
  right: unset;
  display: none;
}

.hththhh h4 {
  margin-bottom: 30px;
}

.hththhha {
  color: white;
  margin-top: 30px;
  text-align: center;
}


.st-warppeswd h2 {

  font-size: 19px;

}


.fgrgrs:before {
  
  position: unset;
  top: unset;
display: none;
}


.gdfwdwd:before {
  
  position: unset;
  top: unset;
display: none;
}

.nhddfr:before {
  
  position: unset;
  top: unset;
display: none;
}

section.startedsde.adwdwf {
  margin-top: 20px;
}

.app-bo {
  margin-bottom: 2px;
  text-align: center;
  transform: scale(0.9);
}


.app-boax {
  padding: 25px;

}


.ad3d {
  margin-bottom: 20px;
}

.ad3ddwdc {
  padding: 35px 20px;
  
  text-align: center;
}

section.qwdfvd {
  margin-top: 10px;
}

section.adnhawds {

  padding-top: 30px;
  padding-bottom: 10px;

}

.greefd {
  text-align: center;
}

.gefwcfww {

  width: 100%;
  height: 100%;
  z-index: 111;
  padding: 15px;
  padding-bottom: 4px;
  margin-top: 20px;
  position: unset;
  right: unset;
  color: white;
  text-align: center;
}

.gfg5g h4 {
  font-size: 15px;
}

.gfg5g ul {
  font-size: 12px;
}


section.dsdadw {
  margin-top: 10px;
}


.app {
  display: block;
  text-align: center;
}


.imgedfa img {
  position: unset;
  left: unset;
  width: 100%;
}

.coy-rt h3 {
  font-size: 60px;
}


ul.slick-dots {
  display: none !important;
}


.imgedqa img {
    width: 100%;
}

.gsd {
  width: 50%;
}

.app-boxssa {
  
  display: flex;
  color: black;
  width: 80%;
  z-index: 11111 !important;
  height: 73%;
  align-items: flex-end;
}


.app-box:nth-child(odd) {
  padding-top: 10px;
  padding-bottom: 0px;
  width: 15%;
}

.app-box:nth-child(even) {
  padding-top: 20px;
  padding-bottom: 10px;
  width: 15%;
  position: unset;
  top: unset;
}


.app-blt-wrapaws {
  position: unset;
  top: unset;
  left: unset;
}

/* .app-blt-wrapaws h5 {
  font-size: 17px;
  font-weight: 600;
  color: black;
  margin-top: 30px;
} */


.hero-sec2 {

  padding-top: 30px;

}


.btn_heada {
  margin-left: 35px;
}


section.qsadd {
  padding-top: 10px;
  background: unset;
  padding-bottom: 64px;
  background: #192d4c;
}

section.wqa {
  padding-top: 20px;
  padding-bottom: 0px;
}

.footer_copyright {
  background: #F73529;

  margin-left: unset;
  margin-right: unset;
  margin-top: unset;
  border-radius: unset;
}

.st-warppeswd h2 {
  font-size: 19px;
  text-align: center;
}

.hththhh img {
  width: 80%;
}

.asqw {
  margin-left: 100px;
  width: 50%;
}




 


}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
    


  html,body{
    overflow-x: hidden;
}



/* .st-warppera p {
    top: -80px !important;
} */


.logo {
    width: 70%;
}

.app-text h5 {
  font-size: 15px;
  padding-left: 12px;
  text-align: unset;
}



section.her0A {
  top: unset;
  width: 100%;
  position: unset;
  left: unset;
}


.hero-sec {
  padding-top: 110px;

  padding-bottom: 200px;
  background: unset;
  margin-top: 70px;
  background: #142949;
}

.coy-rt P {
  color: rgb(255 255 255);
}

.feawfd img {
  width: 510px;
  position: relative;
  top: 20px;
  left: -171px;
}

.adw {
  position: unset;
  top: unset;
  margin-top: 20px;
}

.form-wrap {
  position: unset;
  top: revert;
}

.form-footer input[type="submit"] {
  width: 100%;
  text-align: center;
  background: #142949;
  color: white;
  position: unset;
  top: unset;
  left: unset;
}


.row.dwdfa {
  flex-direction: column-reverse;
}


span#Word_Count {
  position: absolute;
  top: 34px;
}

input#order_pages {
  width: 100%;
}

.form-footer input {
  width: 350px;
}

label.swd {
  position: unset;
  top: unset;
}

.form-footer input {
  width: 350px;
}

section.her0A {
  padding-top: unset;
  background: #f73529;
}

.imgeasq img {
  width: 100%;
  position: unset;
  top: unset;
  left: unset;
}

section.sectq {

  padding-top: 30px;
}



.jtbntb:before {
  left: 20px;
}


.aqs h2 {
  margin-top: 20px;
  color: #142949;
  font-size: 22px;
  font-weight: 700;
}

.appgd {
  position: relative;
  top: 80px;
  LEFT: 91PX;
  background: #EDEBEE;
  width: 257px;
  height: 140px;
  padding-top: 10px;
  box-shadow: 2px 2px 18px grey;
}

.dsa h4 {
  left: -110px;

}

.dsa {

  left: 130px;
}

.app-boxsdc:before {
  width: 86%;
  height: 84%;
  position: absolute;
  left: 0px;

}

section.dwada {
  margin-top: 50px;
}

.sha {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  z-index: -111;
}

.fertgr {
  width: 100%;
}


.sdwfasd {
  position: relative;
  top: 5px;
  left: unset;
  margin-bottom: 31px;
}


.grgwefd:before {
  background: unset;
  position: absolute;
  left: 0px;
  z-index: -111;
  background: #f73529;
}

.gfg5g h4 {
  color: #ffffff;

}


.app-blt-wrapaws h5 {
  margin-top: 62px;
}

.app-blt-imgsa {
  position: relative;
  top: 24px;
}


.hrr {
  position: unset;
  top: unset;
}

.gee img {
  position: unset;
  width: 100%;
}

.hero-sec2 {
  padding-bottom: unset;
}



.ad {
  text-align: center;
}

.dsaw {
  width: 48%;
}

.aqdad img {
  width: 105%;
  position: unset;
  left: unset;
}

.my_side_menu {
  width: 24%;
}

.fixed-top {
    left: -2px;
}




























.app-blt-imgas {
    background: #013183;
    border-radius: 80%;
    padding: 12px 14px;
    width: 79%;
    margin-left: 12px;
}

.app-blt-wrap h5 {
    font-size: 20px;
}

.app-boxsa {
    display: inline-block;
    width: 32%;
    text-align: center;
}

.app-blt-wrap strong {
    font-size: 11px;
}




.coy-rt P {
    padding-bottom: 10px;
}



.col-lg-4.wead {
    width: 33%;
}

.ddra p {
    font-size: 11px;
}


.col-lg-3.qsass {
    width: 50%;
}

.app-blt-wrapsa h5 {
    text-align: center !important;
    font-size: 13px;
}

.app-boxfeff {
    display: block !important;
}

.col-lg-4.fwwawq {
    width: 33%;
}

.appgd p {
    
    font-size :13px;
}

.appgds p {
    
    font-size :13px;
}






.wqaswd {
  margin-top: 30px;
  text-align: center;
}


 .app-boxsa {
  justify-content: center !important;
}



.slick-next:before {
  display: none;
}

.slick-prev:before {
  display: none;

}
.myimg {
  height: 170px;
}
#header .logo img {
  width: 100%;
  padding-left: 10px
}


.fdc{
  display: flex;
  flex-direction: row-reverse;
  /* margin-right: 40px; */

}

.haeder_btn{
  display: none;
  width: 0%;
}

.shaeder_btn{
  display: none;
  width: 0%;
}
.my_footer {
  margin-top: unset;
  padding-top: 30px;
  text-align: center;
}
.secmg img{
  margin-bottom: 20px;
}
.secmg2 img{
  margin-bottom: 10px;
  width: 70%;
  margin-top: 20px;
}
.footer_copyright{
  text-align: center;
}
.popcol .inner_page_form{
  margin-left: 0px;
  margin-right: 0px;
}


.overlay a{
  font-size: 22px;
}
hf_h2 {
    border-radius: 5px;
}

.ddr {
  display: none;
}

.coy-rt {
  text-align: center;
}

.hero-sec {

  padding-top: 40px !important;
  padding-bottom: 23px;
  
}



 #header {
  width: 100%;
}

 .dad {
  display: none;
}
.fefea h2 {
  font-size: 21px;
}

.st-warppera h2 {
  padding: 12px;
  font-size: 22px;
  position: absolute;
  top: -127px;
  left: unset;
}

.st-warppera p {
  margin-top: unset;
}



.slick-dotted.slick-slider {
  margin-bottom: unset;
}

.cdvec {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
}



.app-box {
  width: 33%;

}


.jtbntb {
  margin-top: 10px;
  text-align: center;
}

.jtbntb h2 {
  margin-top: 50px;
}

.aqs {
  text-align: center;
}


/* .app-text h5 {
  font-size: 12px;
  padding-left: 12px;
  text-align: initial;
} */


.app-icn img {
  width: 78%;
  position: relative;
  left: -2px;
  top: -3px;
}

.app-icna img {
  width: 78%;
  position: relative;
  left: 3px;
  top: -3px;
}

.aqsf {

  padding: 13px;
  position: unset;
  left: unset;
  text-align: center;
}

.asqd h2 {
  margin-top: unset;
  text-align: center;
}
.asqd {
  text-align: center;
}

.aqsf h2 {
  font-size: 28px;
}

.app-boaq {
  margin-bottom: 10px;
  height: auto;
}


.shape {
  position: absolute;
  top: 842px;
  right: 0px;
  width: 420px;
}

.app-icn img {
  width: unset;
  position: relative;
  left: -2px;
  top: -3px;
}


.app-boaqsa {
  margin-bottom: 10px;
  height: 44px;

}

.coaq {
  width: 100%;
}

.app-texta h5 {
  font-size: 12px;
  padding-left: 12px;
  text-align: initial;
}
.app-boxfeff {

  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.app-blt-imgs img {
  width: 65%;
  margin-bottom: 5px;
}


.app-blt-wrapsa h5 {
  text-align: initial;
}


.imgedf img {
  position: unset;
  right: unset;
  width: 100%;
}

.isf img {
  position: unset;
  right: unset;
  display: none;
}

.hththhh h4 {
  margin-bottom: 30px;
}

.hththhha {
  color: white;
  margin-top: 30px;
  text-align: center;
}


.st-warppeswd h2 {

  font-size: 19px;

}


.fgrgrs:before {
  
  position: unset;
  top: unset;
display: none;
}


.gdfwdwd:before {
  
  position: unset;
  top: unset;
display: none;
}

.nhddfr:before {
  
  position: unset;
  top: unset;
display: none;
}

section.startedsde.adwdwf {
  margin-top: 20px;
}

.app-bo {
  margin-bottom: 2px;
  text-align: center;
  transform: scale(0.9);
}


.app-boax {
  padding: 25px;

}


.ad3d {
  margin-bottom: 20px;
}

.ad3ddwdc {
  padding: 35px 20px;
  
  text-align: center;
}

section.qwdfvd {
  margin-top: 10px;
}

section.adnhawds {

  padding-top: 30px;
  padding-bottom: 10px;

}

.greefd {
  text-align: center;
}

.gefwcfww {

  width: 100%;
  height: 100%;
  z-index: 111;
  padding: 15px;
  padding-bottom: 4px;
  margin-top: 20px;
  position: unset;
  right: unset;
  color: white;
  text-align: center;
}

.gfg5g h4 {
  font-size: 15px;
}

.gfg5g ul {
  font-size: 12px;
}


section.dsdadw {
  margin-top: 10px;
}


.app {
  display: block;
  text-align: center;
}


.imgedfa img {
  position: unset;
  left: unset;
  width: 100%;
}

.coy-rt h3 {
  font-size: 30px;
}


ul.slick-dots {
  display: none !important;
}


.imgedqa img {
    width: 100%;
}




.app-box:nth-child(odd) {
  padding-top: 10px;
  padding-bottom: 0px;
  width: 30%;
}

.app-box:nth-child(even) {
  padding-top: 20px;
  padding-bottom: 10px;
  width: 30%;
  position: unset;
  top: unset;
}


.app-blt-wrapaws {
  position: unset;
  top: unset;
  left: unset;
}

/* .app-blt-wrapaws h5 {
  font-size: 17px;
  font-weight: 600;
  color: black;
  margin-top: 30px;
} */


.hero-sec2 {

  padding-top: 30px;

}


.btn_heada {
  margin-left: 35px;
}


section.qsadd {
  padding-top: 10px;
  background: unset;
  padding-bottom: 64px;
  background: #192d4c;
}

section.wqa {
  padding-top: 20px;
  padding-bottom: 0px;
}

.footer_copyright {
  background: #F73529;

  margin-left: unset;
  margin-right: unset;
  margin-top: unset;
  border-radius: unset;
}

.st-warppeswd h2 {
  font-size: 19px;
  text-align: center;
}

.hththhh img {
  width: 80%;
}

.asqw {
  margin-left: 100px;
  width: 50%;
}


}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
  
  /* .wqaswd {
    text-align: center;
} */
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}


@media screen and (max-width: 1396px){
  section.dsda {
    margin-top: 30px;
}

.hththhha {
  margin-top: 15px;
}

.isf img {
  top: -23px;
}


.gfg5g h4 {
  font-size: 20px;
  color: #ffffff;
 
}

span#Word_Count {
  position: absolute;
  top: 29px;
  left: 80px;
  color: #ffffff;
  font-weight: 600;
}



}





@media screen and (min-width: 993px) and (max-width: 1250px){
    
 
    
  .hero-sec {
    padding-top: 88px;
    padding-bottom: 182px;
}

.adw {
  position: absolute;
  top: 404px;
  left: 60px;
}

section.her0A {
  position: absolute;
  top: 605px;
  width: 790px;
  left: 0px;
}

.shape {
 
  width: 520px;
}

.imgedf img {
  width: 100%;
}

.sha {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
}

.fertgr {
  width: 607px;
  position: absolute;
  left: -100px;
}

a.btn_headdd {

  font-size: 10px !important;
 
}

.gfg5g h4 {
  font-size: 13px;
}

.gfg5g li {
 
  font-size: 10px;
}


.grgwefd:before {
  left: unset;

}

.sdwfasd {  
  left: 10px;
  top: 284px;
}


.app-boxsdc:before {
  left: -40px;
  z-index: 11111;

}

.dsa {

  left: 45px;
  z-index: 11111;
}

.dsa h5 {

  font-size: 14px;
}

.dfeg img {
  width: 110%;
}


.btn_he {

  font-size: 12px !important;
}


.gfg5g p {

  font-size: 12px;
}

    
    .ddr {
      display: none;
  }

  .appgd h2 {
    font-size: 15px;

}

.aqsf {
  padding: 19px;
  position: relative;
  left: -60px;
  top: -30px;

}


.app-blt-wraps h5 {
  font-size: 12px;
}

.app-blt-wrapaws h5 {
  font-size: 12px;
}

.asqd h2 {
  margin-top: unset;
}


.btn_heada {
  font-size: 11px !important;
  margin-left: 40px;
  position: relative;
  top: -23px;
}


.app-icn img {
  top: -12px;
}

.isf img {
  top: 69px;
}

.app-blt-awc {
  left: 29px;
}

.footer_copyright {
  background: #34a1ab;
  margin-left: 30px;
  margin-right: 40px;
  margin-top: 0px;
  border-radius: 20px;
}


.hero-sec2 {

    padding-bottom: 30px;
}


}